@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body{
	line-height: 1.5;
	font-family: 'Poppins', sans-serif;
}
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
.main{
    width: 100vw;
    height: 26em;
    background: url('bg.jpg');
    background-position: center;
    background-position: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.logo{
    display: inline;
}
.logo a{
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-family: 'Gafata', sans-serif;
    text-decoration: none;
    font-weight:700;
    margin-top: 2em;
    letter-spacing: 1px;
    margin-left: 12em;


}
.nav{
    float: right;
    
}
.nav ul{
    margin-top: 1.5em;
    margin-right: 12em;
}
.nav ul li{
    display: inline-block;
    list-style: none;
}
.nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-family: 'Gafata', sans-serif;
    letter-spacing: 1px;
    padding: 0 17px;
}
.header h1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 90px;
    font-weight: bold;
    margin-top:25px;

}
.para h2{
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 35px;
    margin-top: .5em;
}
#input{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2em;
}
#input input{
    width: 41%;
    height: 3.5em;
    border-radius: 5px;
    outline: none;
    font-size: 15px;
    overflow: hidden;
    padding-left: 5em;
    letter-spacing: 1.8px;
    border: 1px solid #fff;
}
#input select{
    height: 3.5em;
    border-radius: 5px;
    outline: none;
    font-size: 15px;
    overflow: hidden;
    border: 1px solid #fff;
}
#input i{
    width: 26%;
    position:absolute;
    font-size: 25px;
    display: inline;
    justify-content: start;
    align-items: flex-start;
    /* margin-left: -14em; */
}
#input label{
    width: 52%;
    position: absolute;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 13px;
}
section{
    width: 100vw;
    height: 25em;
}
.center{
    height: 28em;
    display: flex;
    align-items: center;
    justify-content: space-around;

    overflow: hidden;

}
.center .box1{
    position: relative;
    display: block;
    overflow: hidden;
}
.center .box1 img{
    /* position: relative; */
    width: 100%;
    height: 22em;
    border-radius: 15px;
    border:0.1px solid rgb(190, 183, 183);
    transition: all 0.3s ease-in;
    
}
.center .box1 img:hover{
    transform: scale(1.1);
}

.center .box1 .para{ 
    position: absolute;
    border: 0.1px solid rgb(190, 183, 183);
    background: #fff;
    width: 100%;
    height: 4em;
    margin-top: -4em;
    
}
.center .box1 .para p{
    position: relative;
    padding: 12px 0;
    background: #fff;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

/* image collection------------------- */
.collection{
    height: 30em;
    margin-top: 10em;
    display: flex;
    justify-content: space-around;
}
.coll{
    position: absolute;
}
.collection .coll h1{
    width: 63%;
    font-size: 45px;
    display: flex;
    justify-content: center;
    letter-spacing: 1px;
}
.collection .coll p{
    width: 100%;
    position: relative;
    font-size: 20px;
    height: 10vh;
    letter-spacing: 1px;
}

.collection #mahal{
    display: flex;
    justify-content: center;
    align-items: center;
}
.collection #mahal img{
    width: 17em;
    height: 18em;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    transition: all 0.3s ease-in;
}

.collection #mahal .a1{
    text-align: center;
    margin-left: 1em;
    margin-top: 8em;
}
.collection #mahal .a1 p{
    width: 100%;
    height: 8vh;
    position: relative;
    text-align: center;
    margin-top: -2.5em;
    padding: auto;
    color: #fff;
    background: #000;
    font-size: 20px;
    border-bottom-right-radius: 10px;
}
/* ---------------------------grid------ */

.text{
    width: 100%;
    height: 12em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text p{
    font-size: 40px;
}
.grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.grid .container{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 354px;
    height: 67px;
    margin: 20px auto ;
    border-radius: 7px;
    border: 0.05px solid rgb(195, 192, 192);
    box-shadow:0px 0px 2px 0px rgb(164, 163, 163);
    cursor: pointer;
    transition:all 0.2s ease-in;
}
.grid .container:hover{
    width: 356px;
    box-shadow:0px 1px 6px 0px rgb(164, 163, 163);
    
}
.grid .container p{
    margin: auto;
    font-size: 20px;    
}
.grid .container i{
    margin: auto;
}



/* ------------------------------------- */
@media (max-width:950px){
    .main{
        width:max-content;
        height: 70vh;
    }
    .header h1{
        margin-top: 0.4em;
    }
    .logo{
        display: inline;
    }
    .logo a{
        margin-left: 20px;
        font-size: 18px;
    }
    .nav ul {
        margin-top: 1.5em;
        margin-right: 2em;
    }
    .nav ul li a {
        
        font-size: 24px;
    }
    .para h2{
        width: 100%;
        display: flex;
        justify-content: center;
        font-size: 22px;
    }
    #input{
        margin-top: 6em;
    }
    #input input{
        width: 60%;
        margin-left: 0;

    }
    #input select{
        width: 50vw;
    }
    #input label{
        width: 135%;
        font-size: 13px;
        overflow: hidden;
    }
    #input i{
        width: 22%;
    }
    .collection{
        margin-top: 105em;
        margin-left: 5em;
    }
    .collection #mahal img{
        width: 25em;
        height: 21em;
        margin-top: 8em;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .collection #mahal .a1 {
        text-align: center;
        display: table-footer-group;
        margin-left: 1em;
    }
    .collection #mahal {
        display: inline-table;
        overflow: hidden;
        width: 100%;
        margin-top: 13em;
        margin-left: 7em;
    }
    .collection .coll h1 {
        width: 100%;
        font-size: 55px;
    }
    .collection .coll p {
        width: 150%;
        display: block;
        text-align: left;
        font-size: 25px;
    }
    .collection #mahal .a1 p{
        font-size: 30px;
        /* margin-top: -2.5em; */
        height: 12vh;
    }
    section{
        width: 100%;
    }
    .center{
        display: grid;
        grid-template-columns: 1fr , 1fr;
        margin-left: 7em;
        width: 100%;
        height: 280vh;
    }
    .center .box1{
        position: relative;
        margin-top: 7em;
    }
    /* --------------grid----------- */
    .grid{
        margin-top: 6em;
        display: grid;
        grid-template-columns: 1fr;
        margin-left: 3em;

    }
    .grid .container{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .text{
        width: 149vw;
        margin-top: 110em;
        margin-left: 2em;
        display: block;
    }
    .text p{
        font-size: 43px;
    }
}


/* ------------ */
.cont{
	margin:auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
.footer{
    margin-top: 5em;
    width: 303%;
	background-color: #24262b;
    padding: 70px 0;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #bbbbbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}
.footer-col .social-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}

/*responsive*/
@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;

}
.footer{
    margin-left: -41px;
    width: 161%;
}
}
@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
}

